Error actualizando con apt, Debian 9

30 Junio, 2017 Leslie León 0

Actualizando Debian 9, Stretch, de mi repo, me da este error y buscando en internet veo que es común para muchos usuarios… [email protected]:~# apt update […]